<WebBox ID="header">
<table width="100%" border="0" cellspacing="0" cellpadding="0" align="center">
  <tr> 
    <td width="10%">
      <table border="0" cellspacing="0" cellpadding="2">
        <tr>
	  <If condition="'{{username}}'<>'superuser'">
	    <td nowrap="true">
	      [<a href="javascript: mainMenu_select('userdata')">User Profile</a>]
	    </td>
	  </If>
	  <If condition="'{{TEST}}'==1">
	    <td nowrap="true">
	      [<a href="javascript: mainMenu_select('test')">Change Date</a>]
	    </td>
	  </If>
	  <td nowrap="true"> [<a href="{{APP_URL}}">LogOut</a>] </td>
        </tr>
      </table>
    </td>
    <td align="right"> 
      <Include SRC="{{./}}mainMenu/mainMenu.html" /> 
    </td>
  </tr>
</table>
<table width="100%" border="0" cellspacing="0" cellpadding="0" align="center">
  <tr> 
    <td> 
      <table width="100%" border="0" cellspacing=0 cellpadding=0 
		align="center" background="{{GRAPHICS}}koka_back.jpg">
        <tr>
          <td valign="center" align="center" width="176"> 
            <img src="{{GRAPHICS}}deloitte.gif" width="110" height="50">
          </td>
          <td width="40">&nbsp;</td>

	  <td>
	    <table>
	      <tr>
		<td nowrap="true">
		  <span class="heading2grey">Wellcome</span>  &nbsp; 
		  <span class="heading2red">{{username}}</span>
		</td>
		<td width="10">&nbsp;</td>
		<td nowrap="true">
		  <span class="heading2">{{current_date}}</span>
		</td>
	      </tr>
	    </table>
	  </td>

        </tr>
      </table>
    </td>
  </tr>
</table>
</WebBox>
